services:
  omnisearch:
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "8087:8087"
    volumes:
      - ./locales:/app/locales
      - ./example-config.ini:/etc/omnisearch/config.ini
